<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8be88189441c49f3621a1527b00bc364">
  <dict>
    <!--2021-12-29 17:52:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:52:56.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
